Subject: FVWM: fvwm -> fvwm2rc conversion problems, more info

From: [email-masked] (Stan Brown)
Date: Mon, 23 Dec 1996 12:52:57 -0500 (EST)

> 
> 	I am trying to convert my existing fvwmrc file to use with fvwm. I have
> 	several questions, but let's deal with them one at a time. 
> 
> 	The existing fvwmrc file puts xload and xclock into the button men u
> 	bar using commands like this :
> 
> 	*FvwmButtons -       whatever    Swallow "xload" Exec xload -bg
> 	\#908090 -geomet
> 	ry -1500-1500 
> 
> 	These don't seem to be working under fvwm2. I don't think it is even
> 	reserving space for these buttons.
	
	A bit more inof here. First the task *is* runining, I see it wiht ps.
	Second, FvwmButtons *is* reserving spce for these, just nothing is
	appearing in them. The confusion here was that I had an odd number of
	buttons defined, so i was used to seeing a blank button. The conversion
	script removed 1 button completly, therefore I now have an even number
	of buttons, and should have no blanks.

> -- 
> Stan Brown     [email-masked]                                    404-996-6955
> Factory Automation Systems
> Atlanta Ga.
> -- 
> Look, look, see Windows 95.  Buy, lemmings, buy!   
> Pay no attention to that cliff ahead...            Henry Spencer
> (c) 1996 Stan Brown.  Redistribution via the Microsoft Network is prohibited.
> --
> Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 

-- 
Stan Brown     [email-masked]                                    404-996-6955
Factory Automation Systems
Atlanta Ga.
-- 
Look, look, see Windows 95.  Buy, lemmings, buy!   
Pay no attention to that cliff ahead...            Henry Spencer
(c) 1996 Stan Brown.  Redistribution via the Microsoft Network is prohibited.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].